.webb-column {
    min-height: 1px;
    width: 43.5%;
    float: left;
}

.webb-content-container {
    min-height: 1px;
    float: left;
    width: 56.5%;
}


.webb-sidebar-inner {
    margin-right: 3%;
    padding-right: 3%;
    border-right: 1px dotted #777;
}

.webb-column-content-region.webb-content-header {
    background-color: #dffbfe;
    margin-bottom: 30px;
}

.super-destaque {
    background: none;
    padding: 10px;
}

.webb-content-container p {
    margin: 0;
    font-size: 0.9em;
}

.webb-column-content-region.webb-content-header {
    background-color: #dffbfe;
    margin-bottom: 30px;
}

.webb-content-column1.webb-column {
    width: 45%;
    padding-right: 3%;
}
.webb-content-column2.webb-column {
    width: 52%;
}

.legislativas h2.artigo-destaque {
    margin-bottom: 5px !important;
    font-size: 1.6em !important;
    line-height: 1.1em !important;
    font-family: arial, sans-serif;
    font-weight: bold;
}

.pane-artigos-esquerda-panel-pane-15 {
    width: 43%;
    float: left;
    clear: left;
    padding-left: 10px;
    padding-top:10px;
}

.pane-artigos-esquerda-panel-pane-14 {
    width: 54%;
    float: right;
}

.pane-artigos-esquerda-panel-pane-16 {
    float: left;
    width: 43%;
    padding: 12px 0 20px 10px;
}

.pane-agenda-panel-pane-3 {
    width: 51%;
    float: right;
    padding: 10px;
}

.pane-agenda-panel-pane-3 h2.pane-title {
    border-left: 0;
    padding-left: 0;
    font-family: Arial, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: #cc2926;
    font-size: 1.9em!important;
}

.pane-agenda-panel-pane-3 .agenda-texto h2 {
    font-family: Arial, sans-serif;
    font-weight: bold;
}

.pane-artigos-esquerda-panel-pane-17 {
    width: 51%;
    float: right;
    padding-bottom: 20px;
    padding-right:10px;
}

.pane-artigos-esquerda-panel-pane-17 h2.pane-title {
    border-left: 0;
    padding-left: 0;
    font-family: Arial, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: #cc2926;
    font-size: 1.6em!important;
}

.artdestaque-legislativas h2.artigo-destaque {
    font-size: 1.7em!important;
    font-family: Arial, sans-serif;
    font-weight: bold;
}

.noticias-legislativas h2.views {
    font-family: arial, sans-serif;
    font-size: 1.2em!important;
    font-weight: bold;
}

.video-legislativas .views-field-title a {
    font-family: arial, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
}

@media screen and (max-width: 915px) {

.pane-agenda-panel-pane-3 {
    width: 49%;
    float: right;
    padding: 10px;
}
}

@media screen and (max-width: 1024px) {

.view-artigos-esquerda .destak .views-field-field-teaser, .view-artigos-esquerda .destak .lista {
    float: left;
    width: 100%;
}


.view-artigos-esquerda .destak .views-field-field-thumbnail-image {
    float: left;
    margin-right: 2%;
    width: 50%;
}

}

@media screen and (max-width: 765px) {
    .webb-content-column1.webb-column {
    width: 100%;
    padding-right: 0;
}



.webb-content-column2.webb-column {
    width: 100%;
}

.webb-column {
    min-height: 1px;
    width: 100%;
    float: left;
}

.webb-content-container {
    min-height: 1px;
    float: left;
    width: 100%;
}

.webb-sidebar-inner {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

.pane-artigos-esquerda-panel-pane-16 {
    float: left;
    width: 100%;
    padding: 12px 0 20px 10px;
}

.pane-agenda-panel-pane-3 {
    width: 98%;
    float: none;
    padding: 10px;
}

.pane-artigos-esquerda-panel-pane-15 {
    width: 98%;
    float: none;
    clear: left;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 20px;
}

.pane-artigos-esquerda-panel-pane-17 {
    width: 100%;
    float: none;
    padding-bottom: 20px;
    padding-right: 10px;
    padding-left: 10px;
    margin-top: 20px;
}

.pane-artigos-esquerda-panel-pane-14 {
    width: 100%;
    float: none;
}

.view-artigos-esquerda .destak .views-field-field-thumbnail-image {
    float: left;
    margin-right: 2%;
    width: 100%;
}
}

.super-destaque .views-field.views-field-view-node {
    float: left;
}
